Fri, 14 May 2021 12:08:30 UTC

Information for RPM glibc-2.24.90-22.fc26.i686.rpm

ID8668672
Nameglibc
Version2.24.90
Release22.fc26
Epoch
Archi686
SummaryThe GNU libc libraries
DescriptionThe glibc package contains standard libraries which are used by multiple programs on the system. In order to save disk space and memory, as well as to make upgrading easier, common system code is kept in one place and shared between programs. This particular package contains the most important sets of shared libraries: the standard C library and the standard math library. Without these two libraries, a Linux system will not function.
Build Time2016-12-09 18:31:28 GMT
Size4,241,994
0214459df87c1a6001a97856ddf13cbc
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+
Buildrootf26-build-7062167-674515
Provides
config(glibc) = 2.24.90-22.fc26
glibc = 2.24.90-22.fc26
glibc(x86-32) = 2.24.90-22.fc26
ld-linux.so.2
ld-linux.so.2(GLIBC_2.0)
ld-linux.so.2(GLIBC_2.1)
ld-linux.so.2(GLIBC_2.3)
ld-linux.so.2(GLIBC_2.4)
ldconfig
libBrokenLocale.so.1
libBrokenLocale.so.1(GLIBC_2.0)
libCNS.so
libGB.so
libISOIR165.so
libJIS.so
libJISX0213.so
libKSC.so
libSegFault.so
libanl.so.1
libanl.so.1(GLIBC_2.2.3)
libc.so.6
libc.so.6(GCC_3.0)
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.10)
libc.so.6(GLIBC_2.11)
libc.so.6(GLIBC_2.12)
libc.so.6(GLIBC_2.13)
libc.so.6(GLIBC_2.14)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.18)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.1)
libc.so.6(GLIBC_2.2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.2.4)
libc.so.6(GLIBC_2.2.6)
libc.so.6(GLIBC_2.22)
libc.so.6(GLIBC_2.23)
libc.so.6(GLIBC_2.24)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.2)
libc.so.6(GLIBC_2.3.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.5)
libc.so.6(GLIBC_2.6)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libc.so.6(GLIBC_2.9)
libcidn.so.1
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libdl.so.2(GLIBC_2.3.3)
libdl.so.2(GLIBC_2.3.4)
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.1)
libm.so.6(GLIBC_2.15)
libm.so.6(GLIBC_2.18)
libm.so.6(GLIBC_2.2)
libm.so.6(GLIBC_2.23)
libm.so.6(GLIBC_2.24)
libm.so.6(GLIBC_2.25)
libm.so.6(GLIBC_2.4)
libmemusage.so
libnsl.so.1
libnsl.so.1(GLIBC_2.0)
libnsl.so.1(GLIBC_2.1)
libnsl.so.1(GLIBC_2.2)
libnss_dns.so.2
libnss_files.so.2
libpcprofile.so
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libpthread.so.0(GLIBC_2.1.1)
libpthread.so.0(GLIBC_2.1.2)
libpthread.so.0(GLIBC_2.11)
libpthread.so.0(GLIBC_2.12)
libpthread.so.0(GLIBC_2.18)
libpthread.so.0(GLIBC_2.2)
libpthread.so.0(GLIBC_2.2.3)
libpthread.so.0(GLIBC_2.2.6)
libpthread.so.0(GLIBC_2.3.2)
libpthread.so.0(GLIBC_2.3.3)
libpthread.so.0(GLIBC_2.3.4)
libpthread.so.0(GLIBC_2.4)
libresolv.so.2
libresolv.so.2(GLIBC_2.0)
libresolv.so.2(GLIBC_2.2)
libresolv.so.2(GLIBC_2.3.2)
libresolv.so.2(GLIBC_2.9)
librt.so.1
librt.so.1(GLIBC_2.1)
librt.so.1(GLIBC_2.2)
librt.so.1(GLIBC_2.3.4)
librt.so.1(GLIBC_2.4)
librt.so.1(GLIBC_2.7)
libthread_db.so.1
libthread_db.so.1(GLIBC_2.1.3)
libthread_db.so.1(GLIBC_2.2.3)
libthread_db.so.1(GLIBC_2.3)
libthread_db.so.1(GLIBC_2.3.3)
libutil.so.1
libutil.so.1(GLIBC_2.0)
rtld(GNU_HASH)
Obsoletes
glibc-profile < 2.4
Conflicts
binutils < 2.19.51.0.10
kernel < 2.6.32
prelink < 0.4.2
Requires
/sbin/ldconfig
/usr/sbin/glibc_post_upgrade.i686
basesystem
config(glibc) = 2.24.90-22.fc26
glibc-common = 2.24.90-22.fc26
glibc-langpack = 2.24.90-22.fc26
ld-linux.so.2
ld-linux.so.2(GLIBC_2.1)
ld-linux.so.2(GLIBC_2.3)
libCNS.so
libGB.so
libISOIR165.so
libJIS.so
libJISX0213.so
libKSC.so
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.2)
libc.so.6(GLIBC_2.3.3)
libc.so.6(GLIBC_2.4)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libpthread.so.0(GLIBC_2.2)
libpthread.so.0(GLIBC_2.3.2)
libresolv.so.2
libresolv.so.2(GLIBC_2.0)
libresolv.so.2(GLIBC_2.2)
rpmlib(BuiltinLuaScripts) <= 4.2.2-1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends
libcrypt-nss(x86-32)
Suggests
glibc-all-langpacks = 2.24.90-22.fc26
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 333 >>>
Name ascending sort Size
/etc/gai.conf0
/etc/ld.so.cache0
/etc/ld.so.conf28
/etc/ld.so.conf.d4,096
/etc/nsswitch.conf1,702
/etc/rpc1,634
/lib/i6864,096
/lib/i686/nosegneg4,096
/lib/i686/nosegneg/libc-2.24.90.so2,176,480
/lib/i686/nosegneg/libc.so.615
/lib/i686/nosegneg/libm-2.24.90.so403,164
/lib/i686/nosegneg/libm.so.615
/lib/i686/nosegneg/libpthread-2.24.90.so150,040
/lib/i686/nosegneg/libpthread.so.021
/lib/i686/nosegneg/librt-2.24.90.so44,652
/lib/i686/nosegneg/librt.so.116
/lib/i686/nosegneg/libthread_db-1.0.so40,720
/lib/i686/nosegneg/libthread_db.so.119
/lib/ld-2.24.90.so174,096
/lib/ld-linux.so.213
/lib/libBrokenLocale-2.24.90.so7,684
/lib/libBrokenLocale.so.126
/lib/libSegFault.so20,912
/lib/libanl-2.24.90.so18,616
/lib/libanl.so.117
/lib/libc-2.24.90.so2,164,192
/lib/libc.so.615
/lib/libcidn-2.24.90.so195,668
/lib/libcidn.so.118
/lib/libdl-2.24.90.so18,264
/lib/libdl.so.216
/lib/libm-2.24.90.so403,164
/lib/libm.so.615
/lib/libnsl-2.24.90.so121,512
/lib/libnsl.so.117
/lib/libnss_dns-2.24.90.so26,016
/lib/libnss_dns.so.221
/lib/libnss_files-2.24.90.so54,552
/lib/libnss_files.so.223
/lib/libpthread-2.24.90.so150,040
/lib/libpthread.so.021
/lib/libresolv-2.24.90.so103,660
/lib/libresolv.so.220
/lib/librt-2.24.90.so44,652
/lib/librt.so.116
/lib/libthread_db-1.0.so40,720
/lib/libthread_db.so.119
/lib/libutil-2.24.90.so13,196
/lib/libutil.so.118
/sbin/ldconfig1,013,400
Component of
Page:
1 through 50 of 5106 >>>
Buildroot descending sort Created State
f26-build-7100893-675588 2016-12-14 03:08:20 expired
f26-build-7091006-675852 2016-12-13 00:46:14 expired
f26-build-7090995-675852 2016-12-13 00:43:38 expired
f26-build-7090992-675852 2016-12-13 00:43:37 expired
f26-build-7090987-675852 2016-12-13 00:43:26 expired
f26-build-7090982-675399 2016-12-13 00:40:05 expired
f26-build-7090974-675852 2016-12-13 00:37:14 expired
f26-build-7090969-675852 2016-12-13 00:37:10 expired
f26-build-7090968-675852 2016-12-13 00:37:10 expired
f26-build-7090964-675852 2016-12-13 00:37:03 expired
f26-python3-7090956-675851 2016-12-13 00:32:38 expired
f26-python3-7090950-675851 2016-12-13 00:31:39 expired
f26-build-7090941-675838 2016-12-13 00:30:01 expired
f26-python3-7090933-675851 2016-12-13 00:29:54 expired
f26-build-7090929-675838 2016-12-13 00:29:50 expired
f26-build-7090927-675838 2016-12-13 00:29:44 expired
f26-python3-7090922-675851 2016-12-13 00:29:01 expired
f26-python3-7090918-675851 2016-12-13 00:26:13 expired
f26-build-7090907-675838 2016-12-13 00:23:35 expired
f26-build-7090901-675838 2016-12-13 00:23:28 expired
f26-build-7090897-675838 2016-12-13 00:23:22 expired
f26-build-7090889-675838 2016-12-13 00:21:03 expired
f26-build-7090885-675838 2016-12-13 00:20:58 expired
f26-build-7090875-675838 2016-12-13 00:18:48 expired
f26-build-7090872-675838 2016-12-13 00:18:42 expired
f26-build-7090868-675838 2016-12-13 00:18:36 expired
f26-python3-7090865-675850 2016-12-13 00:17:07 expired
f26-python3-7090864-675850 2016-12-13 00:16:16 expired
f26-build-7090852-675838 2016-12-13 00:10:12 expired
f26-build-7090844-675838 2016-12-13 00:10:08 expired
f26-build-7090841-675838 2016-12-13 00:10:00 expired
f26-build-7090832-675838 2016-12-13 00:07:49 expired
f26-build-7090827-675838 2016-12-13 00:07:44 expired
f26-build-7090821-675838 2016-12-13 00:06:42 expired
f26-python3-7090815-675849 2016-12-13 00:06:25 expired
f26-build-7090803-675838 2016-12-13 00:02:32 expired
f26-build-7090801-675838 2016-12-13 00:02:30 expired
f26-build-7090796-675838 2016-12-13 00:02:20 expired
f26-build-7090786-675838 2016-12-12 23:59:16 expired
f26-build-7090783-675838 2016-12-12 23:59:13 expired
f26-build-7090779-675838 2016-12-12 23:59:08 expired
f26-python3-7090776-675843 2016-12-12 23:58:01 expired
f26-build-7090769-675838 2016-12-12 23:56:55 expired
f26-build-7090765-675838 2016-12-12 23:56:48 expired
f26-python3-7090762-675843 2016-12-12 23:56:37 expired
f26-build-7090755-675838 2016-12-12 23:55:58 expired
f26-build-7090750-675838 2016-12-12 23:55:50 expired
f26-python3-7090743-675843 2016-12-12 23:53:27 expired
f26-python3-7090741-675843 2016-12-12 23:52:22 expired
f26-python3-7090736-675843 2016-12-12 23:51:23 expired